
\ProvidesPackage{mystyle_beamer}

% Themes
\usetheme{default} % many options of themes, check others
\usecolortheme{orchid}
\usefonttheme{professionalfonts}
\setbeamercolor{title}{fg=green!50!black}
\setbeamercolor{subtitle}{fg=green!50!black}
\setbeamercolor{frametitle}{fg=green!50!black}
\setbeamercolor{caption name}{fg=green!50!black}
\setbeamercolor{itemize item}{fg=green!50!black}
\setbeamercolor{itemize subitem}{fg=green!50!black}
\setbeamercolor{itemize subsubitem}{fg=green!50!black}
\setbeamercolor{enumerate item}{fg=green!50!black}
\setbeamercolor{enumerate subitem}{fg=green!50!black}
\setbeamercolor{enumerate subsubitem}{fg=green!50!black}

